body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PhotoGallery1
{
   border-spacing: 6px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery1_img0
{
   width: 51px;
   height: 72px;
}
#PhotoGallery1_img1
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img2
{
   width: 67px;
   height: 72px;
}
#PhotoGallery1_img3
{
   width: 78px;
   height: 72px;
}
#PhotoGallery1_img4
{
   width: 56px;
   height: 72px;
}
#PhotoGallery1_img5
{
   width: 100px;
   height: 72px;
}
#PhotoGallery1_img6
{
   width: 74px;
   height: 72px;
}
#PhotoGallery1_img7
{
   width: 54px;
   height: 72px;
}
#PhotoGallery1_img8
{
   width: 100px;
   height: 72px;
}
#PhotoGallery1_img9
{
   width: 74px;
   height: 72px;
}
#PhotoGallery1_img10
{
   width: 46px;
   height: 72px;
}
#PhotoGallery1_img11
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img12
{
   width: 50px;
   height: 72px;
}
#PhotoGallery1_img13
{
   width: 63px;
   height: 72px;
}
#PhotoGallery1_img14
{
   width: 108px;
   height: 72px;
}
#PhotoGallery1_img15
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img16
{
   width: 107px;
   height: 72px;
}
#PhotoGallery1_img17
{
   width: 109px;
   height: 72px;
}
#PhotoGallery1_img18
{
   width: 46px;
   height: 72px;
}
#PhotoGallery1_img19
{
   width: 52px;
   height: 72px;
}
#PhotoGallery1_img20
{
   width: 47px;
   height: 72px;
}
#PhotoGallery1_img21
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img22
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img23
{
   width: 114px;
   height: 72px;
}
#PhotoGallery1_img24
{
   width: 102px;
   height: 72px;
}
#PhotoGallery1_img25
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img26
{
   width: 74px;
   height: 72px;
}
#PhotoGallery1_img27
{
   width: 59px;
   height: 72px;
}
#PhotoGallery1_img28
{
   width: 96px;
   height: 72px;
}
#PhotoGallery1_img29
{
   width: 57px;
   height: 72px;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 140px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 140px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
